Copy the giterdone folder and giterdone.gedit-plugin to the plugin folder of
your gedit installation:

    * In Ubuntu, this is located in ~/.gnome2/gedit/plugins
    * In MacOSX, this is located in
      /Applications/gedit.app/Contents/Resources/lib/gedit-2/plugins

Once you have copied the folder and file, you should be able to enable the
plug-in via the plug-in manager in Gedit.

A note for Mac OS users: when gedit is first installed using the .dmg obtained
from gedit's website, the Filebrowser plugin is disabled by default. Giterdone
requires the Filebrowser plugin to be installed for Giterdone to function.
Please enable the Filebrowser plugin before enabling Giterdone.
